Activity log for bug #789863

Date Who What changed Old value New value Message
2011-05-29 12:40:37 Alan Hoey bug added bug
2011-06-02 15:17:30 Hanno Schlichting zope2: importance Undecided High
2011-06-02 15:17:30 Hanno Schlichting zope2: status New Confirmed
2013-04-05 20:27:01 LeoRochael attachment added 0001-Make-the-request-object-unpublishable.patch https://bugs.launchpad.net/zope2/+bug/789863/+attachment/3624368/+files/0001-Make-the-request-object-unpublishable.patch
2013-04-06 13:59:32 Richard Mitchell attachment added request_object.patch https://bugs.launchpad.net/zope2/+bug/789863/+attachment/3625765/+files/request_object.patch
2015-06-29 20:50:59 Tres Seaver information type Private Security Public Security
2015-06-29 20:51:05 Tres Seaver zope2: milestone 2.13.23
2015-06-29 20:51:29 Tres Seaver zope2: status Confirmed Fix Committed
2015-07-30 20:08:09 Tres Seaver zope2: status Fix Committed Fix Released
2015-07-30 20:08:15 Tres Seaver zope2: assignee Tres Seaver (tseaver)